/*=======================================
Common css Start Here
=======================================*/
@font-face {
  font-family: 'Poppins-Thin';
  src: url('../fonts/Poppins-Thin.eot') format('embedded-opentype');
  src:  url('../fonts/Poppins-Thin.otf')  format('opentype'),
         url('../fonts/Poppins-Thin.woff') format('woff'), 
         url('../fonts/Poppins-Thin.ttf')  format('truetype'), 
         url('.../fonts/Poppins-Thin.svg#Poppins-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins-ExtraLight';
  src: url('../fonts/Poppins-ExtraLight.eot') format('embedded-opentype');
  src:  url('../fonts/Poppins-ExtraLight.otf')  format('opentype'),
         url('../fonts/Poppins-ExtraLight.woff') format('woff'), 
         url('../fonts/Poppins-ExtraLight.ttf')  format('truetype'), 
         url('.../fonts/Poppins-ExtraLight.svg#Poppins-ExtraLight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins-SemiBold';
  src: url('../fonts/Poppins-SemiBold.eot') format('embedded-opentype');
  src:  url('../fonts/Poppins-SemiBold.otf')  format('opentype'),
         url('../fonts/Poppins-SemiBold.woff') format('woff'), 
         url('../fonts/Poppins-SemiBold.ttf')  format('truetype'), 
         url('.../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Poppins-Bold';
  src: url('../fonts/Poppins-Bold.eot') format('embedded-opentype');
  src:  url('../fonts/Poppins-Bold.otf')  format('opentype'),
         url('../fonts/Poppins-Bold.woff') format('woff'), 
         url('../fonts/Poppins-Bold.ttf')  format('truetype'), 
         url('.../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

*{
    padding:0;
    margin::0;
    outline: none;
    text-decoration:none;
}

html{
  scroll-behavior: smooth;
}

body{
    margin: 0 0 0 0;
    padding: 0;
    width: 100%;
    height:100%;
    font-family: 'Poppins-ExtraLight';
    float: left;
    scroll-behavior:smooth;
}

.wrapper{
    padding: 0;
    margin:0;
    width:100%;
    position: relative;
    -webkit-animation-name: fadeInon;
  animation-name: fadeInon;
  animation-delay: 2s;
  -webkit-animation-delay: 2s;
}

section{
    width: 100%;
    float: left;
}

h1,h2,h3,h4,h5,h6,p{margin:0;}

p{
  font-size: 15px;
  color: #000;
  line-height: 18px;
}

.align-right{
  text-align: right;
}


/*=======================================
Common css End Here
=======================================*/

.banner{
  background-image: url('../images/bg.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 95px 0;
}

.bannerRow{
  display: flex;
  justify-content: space-between;
  width: 100%;
  box-shadow:6px 6px 12px #888;
  -moz-box-shadow: 6px 6px 12px #888;
  -webkit-box-shadow: 6px 6px 12px #888;
  background: grey;
}

.bannerLogo{
  width: 19%;
  margin-bottom: 10px;
}

.BannerContent{
  position: relative;
  width: 68%;
  background: #fff;
  padding: 25px 25px;
}

.BannerForm{
  position: relative;
  width: 32%;
}


.contentHeading h2{
  font-family: 'Poppins-SemiBold';
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 20px;
  color: #808080;
  letter-spacing: 1px;
}

.contentPoints ul{
  margin: 20px 0 20px;
}

.pointUl li{
  margin-bottom: 10px;
  font-family: 'Poppins-Thin';
  font-weight: 600;
  letter-spacing: 1px;
  font-size: 15px;
}

.contentTxt h6{
  font-size: 23px;
  font-family: 'Poppins-SemiBold';
  line-height: 29px;
  margin-bottom: 5px;
  color: #d39e0c;
  text-align: center;
}

.contentTxt p{
  font-family: 'Poppins-Thin';
  font-weight: 600;
  letter-spacing: 1px;
  font-size: 15px;
  line-height: 26px;
  margin-bottom: 15px;
  text-align: center;
}

.BannerContent, .BannerForm{
  min-height: 469px;
}



.dateTime{
  display: flex;
  justify-content: center;
}

.dateMb p, .timeMb p, .placeMb p{
  font-family: 'Poppins-SemiBold';
  font-size: 16px;
  margin-right: 15px;
  color: #d4a10f;
}


/*=================================================
Attendee Section Css here
===================================================*/

.attendee{
  position: relative;
  padding: 80px 0 80px;
  background: linear-gradient(90deg, rgba(61,78,209,1) 4%, rgba(69,186,232,1) 96%);
}

.attnTxt h3{
  color: #fff;
  font-family: 'Poppins-SemiBold';
  text-align: center;
  font-size: 35px;
  line-height: 50px;
  letter-spacing: 1px;
}

/*=================================================
Why Do Section Css here
===================================================*/

.whydo{
  position: relative;
  padding: 80px 0 80px;
}

.sectionHead h3{
  font-family: 'Poppins-SemiBold';
  font-size: 38px;
  color: rgb(240 70 174);
  margin-bottom: 5px;
  letter-spacing: 1px;
}

.sectionHead p{
  font-size: 17px;
  font-family: 'Poppins-ExtraLight';
  font-weight: 600;
  color: #383838;
  line-height: 27px;
  margin-bottom: 30px;
}

.whydopoints ul{
  list-style: decimal;
  margin: 20px;
}

.whydopointUl li{
  font-family: 'Poppins-Thin';
  font-weight: 700;
  margin: 5px 0;
  font-size: 16px;
}